Installation under Windows

140
Defect
Mythos
Jack
2.0
3.2.2
Install/Upgrade
Invalid
High
Critical
10 years ago
7 years ago
0

Description

The installation under Windows doesn't work. Getting this error:

Parse error: syntax error, unexpected $end in XXXX\install\install.php on line 226

Using:

Client      : Mozilla/5.0 (Windows; U; Windows NT 6.1; de; rv:1.9.2.2) Gecko/20100316 Firefox/3.6.2
OS          : Windows NT 6.0 build 6002 (Windows Vista Home Premium Edition Service Pack 2) i586
http        : Apache/2.2.14 (Win32) DAV/2 mod_ssl/2.2.14 OpenSSL/0.9.8l mod_autoindex_color PHP/5.3.1 mod_apreq2-20090110/2.7.1 mod_perl/2.0.4 Perl/v5.10.1
PHP         : 5.3.1 apache2handler
MySQL       : 5.1.41

Ticket History

10 years and 11 months ago by Jack

  • Closed ticket as Invalid

I've tested the installation on Mac OS 10.6, Windows Vista, Windows 7 64bit and this server.

I received no errors, everything went smoothly.

Check to make sure the short open tags are enabled.

10 years and 11 months ago by Mythos

Thanks but please provide more information about the requirements ;-)

Never thought of some extra functions that I have to activate.

7 years and 4 months ago by Silvio Delgado

  • Changed Version from 2.0 to 3.2.2

I had the same error when trying to install in Windows server:

Parse error: syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING or '(' in D:\web\localuser\interart\www\bugs\install\index.php on line 23

It was running under Linux environment, without problems.

7 years and 3 months ago by Jack

Traq requires PHP 5.3 or newer, what versions of PHP are you running on the Windows and Linux servers?